---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/dotnet-90-runtime@sha256:88751105dd023552164e3c312742986b011078becb28f1464f1524d134925d73
  metadata:
    creationTimestamp: null
    name: sha256:88751105dd023552164e3c312742986b011078becb28f1464f1524d134925d73
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Run .NET 9.0 applications on UBI 8. For more information about using
      this image, including OpenShift considerations, see https://github.com/redhat-developer/s2i-dotnetcore/tree/main/9.0/runtime/README.md.
    iconClass: icon-dotnet
    openshift.io/display-name: .NET 9.0 Runtime (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    supports: dotnet-runtime,dotnet-runtime:9.0
    tags: dotnet-runtime
    version: "9.0"
  creationTimestamp: "2025-10-27T11:40:51Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: dotnet-runtime:9.0-ubi8
  namespace: openshift
  resourceVersion: "19648"
  uid: 49b44a14-2410-4403-ba42-f6774d168d80
tag:
  annotations:
    description: Run .NET 9.0 applications on UBI 8. For more information about using
      this image, including OpenShift considerations, see https://github.com/redhat-developer/s2i-dotnetcore/tree/main/9.0/runtime/README.md.
    iconClass: icon-dotnet
    openshift.io/display-name: .NET 9.0 Runtime (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    supports: dotnet-runtime,dotnet-runtime:9.0
    tags: dotnet-runtime
    version: "9.0"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/dotnet-90-runtime:9.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 9.0-ubi8
  referencePolicy:
    type: Local
